WordPress Arigato Autoresponder and Newsletter Plugin < 2.5.2 Multiple Vulnerabilities

Published: 2018-12-04 09:37:00
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:S/C:P/I:P/A:P

Detection Type:
Remote Banner

Solution Type:
Vendor Patch

Summary:
WordPress Arigato Autoresponder and Newsletter plugin is prone to blind SQL injection and multiple reflected XSS vulnerabilities.

Detection Method:
Checks if a vulnerable version is present on the target host.

Affected Versions:
WordPress Arigato Autoresponder and Newsletter plugin through version 2.5.1.8.

Recommendations:
Update the plugin to version 2.5.2 or later.

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2018-1002000
https://nvd.nist.gov/vuln/detail/CVE-2018-1002001
https://nvd.nist.gov/vuln/detail/CVE-2018-1002002
https://nvd.nist.gov/vuln/detail/CVE-2018-1002003
https://nvd.nist.gov/vuln/detail/CVE-2018-1002004
https://nvd.nist.gov/vuln/detail/CVE-2018-1002005
https://nvd.nist.gov/vuln/detail/CVE-2018-1002006
https://nvd.nist.gov/vuln/detail/CVE-2018-1002007
https://nvd.nist.gov/vuln/detail/CVE-2018-1002008
https://nvd.nist.gov/vuln/detail/CVE-2018-1002009

References:

http://www.vapidlabs.com/advisory.php?v=203
https://wordpress.org/plugins/bft-autoresponder/#developers

Search
Severity
Medium
CVSS Score
6.5

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.